/*#intro p{ text-align:justify;}*/

#tablei1{width:60%; margin:0 auto; border:1px solid black;padding:1em 3em;}
.ti{margin-left:4em;}
.ti td{width:2em;}


/* ---------- Examples -------------- */

#example1 .showbut,#example2 .showbut{margin-left:3em;}

/* ---------- Exercises ------------- */

.question input{width:4em;}
.ls{width:12em;}



#notice3{display:none; color:gray; font-size:small;}
#notice6{display:none; color:gray; font-size:small;}

#q9t td{padding:0 3em;}
#q9form input{width:6em;}


